# freifunk.meets.streetwork: Leipzig
## Aktueller Stand
[Projekt](https://www.mja-sachsen.de/2022/01/27/freies-internet-fuer-eure-adressatinnen-in-euren-anlaufstellen-mit-freifunk-mehr-digitale-teilhabe/) wurde genehmigt!

Ablauf:
1. dunji sortiert die Streetwork-Projekte zu den Communities (Kontakt, Standort, gewählte Pakete) und postet ne Liste. Dadurch wissen die Communities schonmal, was auf sie zukommt.
2. Scarlett schreibt den Streetwork-Projekten, dass sich in den nächsten Wochen Freifunkas bei ihnen melden werden
3. FF-Communities stellen Kontakt zu den Streetwork-Projekten her, machen nen kurzen Check vor Ort, gleichen die Bedarfe an der Realität ab, Rückmeldung der Technik an @johannes_cit und @scarlett-lak
4. @johannes_cit und @scarlett-lak besorgen die Technik
5. Entsprechende Anzahl der Geräte geht an die jeweilige Community zum Flashen und Konfigurieren (Per Post oder Abholung? In C, DD, Le?)
6. Communities vereinbaren Termine vor Ort und installieren mit den Streetwork-Projekten die Geräte

## Geplante Technik
### Paket 1: Beratungsstelle Indoor-Router
**Anzahl: 2**

Ursprünglich: [Xiaomi 4A Gigabit](https://openwrt.org/inbox/toh/xiaomi/xiaomi_mi_router_4a_gigabit_edition), jetzt problematisch durch teilw. andere Chips. Bisher noch keine Einigung auf anderes Gerät. [Genannt](https://cloud.mja-sachsen.de/apps/files/?dir=%2FFreifunk-Streetwork&openfile=28208) waren [GL-inet B-1300](https://openwrt.org/toh/gl.inet/gl-b1300), Archer C7 oder FRITZ!Box 4040.
### Paket 2: Beratungsstelle Outdoor-Router
**Anzahl: 3**

[Ubiquiti AC Mesh](https://openwrt.org/toh/hwdata/ubiquiti/ubiquiti_unifi_ac_mesh)
### Paket 3a: Mobiles Setup mit Diensttelefon
Wird in LE nicht gebraucht.

### Paket 3b: Mobiles Setup mit LTE-SIM
**Anzahl: 6**

[GL.iNet GL-MiFi Open-WRT](https://openwrt.org/toh/hwdata/gl.inet/gl-mifi)
[GL.iNet GL-MiFi Hersteller](https://store.gl-inet.com/products/gl-mifi-4g-smart-router)

## Streetwork-Projekte im Bereich Leipzig
### Mobile Jugendarbeit Leipzig, Streetwork Westen
#### Kontakt
- Lützner Straße 17, 04177 Leipzig [Knotenkarte](https://freifunk-leipzig.de/map/#!/de/map/19/51.33542795830097/12.335618734359743)
- west@kuebelonline.de
- https://www.kuebelonline.de/team-altwest.html
#### Bedarf
- 1x P1 Indoor
- 1x P3b LTE
#### Verantwortlichkeiten
- dunji
- ??

### Mobile Jugendarbeit Leipzig, Streetwork Paunsdorf
#### Kontakt
- Am Vorwerk 9, 04329 Leipzig [Knotenkarte](https://freifunk-leipzig.de/map/#!/de/map/19/51.35263454537149/12.461932003498077)
- paunsdorf@kuebelonline.de
- https://www.kuebelonline.de/team-paunsdorf.html
#### Bedarf
- 1x P2 Outdoor
- 1x P3b Mobil LTE
#### Verantwortlichkeiten
- dunji
- ??

### Mobile Jugendarbeit Leipzig, Streetwork Grünau
#### Kontakt
- Garskestraße 3, 04205 Leipzig [Knotenkarte](https://freifunk-leipzig.de/map/#!/de/map/19/51.32477909000609/12.289353311061861)
- daniel@kuebelonline.de
- https://www.kuebelonline.de/team-gruenau.html
#### Bedarf
- 1x P2 Outdoor
- 1x P3b Mobil LTE
#### Verantwortlichkeiten
- mokkin?
- ??

### machtLos e.V.
#### Kontakt
- Simildenstraße 30, 04277 Leipzig [Knotenkarte](https://freifunk-leipzig.de/map/#!/de/map/19/51.30785044591291/12.371506690979004)
- becky@machtlos.org
- https://machtlos.org/
### Bedarf
- 1x P1 indoor
- 1x P3b Mobil LTE
#### Verantwortlichkeiten
- ??
- ??

### Mobile Jugendarbeit Gemeinden Laußig/Doberschütz
#### Kontakt
- Diakonisches Werk Delitzsch/Eilenburg e.V.
- mobile.jugendarbeit@diakonie-delitzsch.de
- https://www.mobile-jugendarbeit-lado.de/
#### Bedarf
- 1x P2 Outdoor
- 1x P3b Mobil LTE
#### Verantwortlichkeiten
- ??
- ??

### Between the Lines (Grimma)
#### Kontakt
- laura.merz@betweenthelines.gmbh
#### Bedarf
- 1x P3b Mobil LTE
- in diesem Zug gleich Umzug der vorhandenen [Knoten](https://karte.freifunk-mittelsachsen.de/#!v:m;n:687251628dd5) nach LE?
#### Verantwortlichkeiten
- dunji
- ??
