# Unterstützte Geräte

**Achtung:** Jeweils Hardwarerevison, (z.B. v2) beachten!
**Stand:** 06/2022, nur bereits genannte Hersteller sind bisher vollständig.

~~DURCHGESTRICHEN~~: 4/32-Gerät! Bisher unterstützt, aber keine Kaufempfehlung. Flashspeicher und RAM sind für zukünftige OpenWRT-Versionen nicht mehr ausreichend.

## AVM
### Indoor Router
- FRITZ!Box 4020 | [OpenWRT](https://openwrt.org/toh/avm/fritz.box.4020)
- FRITZ!Box 4040 | [OpenWRT](https://openwrt.org/toh/avm/avm_fritz_box_4040)
- FRITZ!Box 7312 | [OpenWRT](https://openwrt.org/toh/avm/fritz.box.wlan.7312)
- FRITZ!Box 7320 | [OpenWRT](https://openwrt.org/toh/avm/avm_fritz_box_7320)
- FRITZ!Box 7360 (v2) | [OpenWRT](https://openwrt.org/toh/avm/avm_fritz_box_7360_v2)
- FRITZ!Box 7360 SL | [OpenWRT](https://openwrt.org/toh/hwdata/avm/avm_fritz_box_7360sl)
- FRITZ!Box 7362 SL | [OpenWRT](https://openwrt.org/toh/avm/avm_7362_sl)
- FRITZ!Box 7412 | [OpenWRT](https://openwrt.org/toh/avm/avm_fritz_box_7412)
- FRITZ!Box 7430 | [OpenWRT](https://openwrt.org/toh/avm/avm_fritz_box_7430)
- FRITZ!Box 7530 | [OpenWRT](https://openwrt.org/toh/avm/avm_fritz_box_7530)

### Indoor Repeater
- FRITZ!Repeater 1200 | [OpenWRT](https://openwrt.org/toh/avm/avm_fritz_repeater_1200)
- Fritz!WLAN Repeater 300E | [OpenWRT](https://openwrt.org/toh/hwdata/avm/avm_fritz_wlan_repeater_300e)
- Fritz!WLAN Repeater 450E | [OpenWRT](https://openwrt.org/toh/avm/avm_fritz_wlan_repeater_450e)

## D-Link
### Indoor Router
- ~~DIR-615 (H1)~~
- DIR-825 (B1) | [OpenWRT](https://openwrt.org/toh/d-link/dir-825)

## GL.iNet
### Indoor Pocket Router
- GL-MiFi | [OpenWRT](https://openwrt.org/toh/gl.inet/gl-mifi)
#### GL-AR
- GL-AR150 | [OpenWRT](https://openwrt.org/toh/gl.inet/gl-ar150)
- GL-AR300M | [OpenWR](https://openwrt.org/toh/gl.inet/gl-ar300m)
- GL-AR300M-Lite | [OpenWRT](https://openwrt.org/toh/gl.inet/gl-ar300m_lite)
- GL-AR750 | [OpenWRT](https://openwrt.org/toh/gl.inet/gl-ar750)
- GL-AR750S | [OpenWRT](https://openwrt.org/toh/gl.inet/gl-ar750s)
#### GL-MT
- GL-MT300N (v2)| [OpenWRT](https://openwrt.org/toh/gl.inet/gl-mt300n_v2)
- GL-MT1300 | [OpenWRT](https://openwrt.org/toh/gl.inet/gl-mt1300_v1)

## Netgear
### Indoor Router
- R6120 | [OpenWRT](https://openwrt.org/toh/netgear/r6120)
- R6220 | [OpenWRT](https://openwrt.org/toh/netgear/r6220)
- WNDR3700 (v1, v2) | [OpenWRT](https://openwrt.org/toh/netgear/wndr3700)
- WNR2200 (8MB, 16MB) | [OpenWRT](https://openwrt.org/toh/netgear/wnr2200)

## TP-Link
###  Indoor Router
#### ARCHER
- Archer C5 (v1) | [OpenWRT](https://openwrt.org/toh/tp-link/archer-c5-c7-wdr7500)
- Archer C59 (v1) | [OpenWRT](https://openwrt.org/toh/tp-link/archer_c59)
- Archer C6 (v2) | [OpenWRT](https://openwrt.org/toh/tp-link/archer_c6_v2)
- Archer C60 (v1) | [OpenWRT](https://openwrt.org/toh/tp-link/archer_c60_v2)
- Archer C7 (v2, v4, v5) | [OpenWRT](https://openwrt.org/toh/tp-link/archer_c7)

#### TD-W
- TD-W8970 (v1) | [OpenWRT](https://openwrt.org/toh/tp-link/td-w8970_v1)

#### TL-MR

- ~~TL-MR3420 (v1, v2, v5)~~

#### TL-WA
- ~~TL-WA701N/ND (v2)~~
- ~~TL-WA801N/ND (v1, v2, v3)~~
- ~~TL-WA901N/ND (v2, v3, v4, v5)~~

#### TL-WDR
- TL-WDR3500 (v1) | [OpenWRT](https://openwrt.org/toh/tp-link/tl-wdr3500_v1)
- TL-WDR3600 (v1) | [OpenWRT](https://openwrt.org/toh/tp-link/tl-wdr3600_v1)
- TL-WDR4300 (v1) | [OpenWRT](https://openwrt.org/toh/tp-link/tl-wdr4300_v1)
- TL-WDR4900 (v1) | [OpenWRT](https://openwrt.org/toh/tp-link/tl-wdr4900)
- TL-WDR7500 (v3) | [OpenWRT](https://openwrt.org/toh/tp-link/archer-c5-c7-wdr7500)

#### TL-WR

- ~~TL-WR740N (v4)~~
- ~~TL-WR741N/ND (v4)~~
- ~~TL-WR840N (v2)~~
- ~~TL-WR841N/ND (v5, v7, v8, v9, v10, v11)~~
- TL-WR842N (v1) | [OpenWRT](https://openwrt.org/toh/tp-link/tl-wr842nd)
- ~~TL-WR940N (v1, v2, v3, v4, v5, v6)~~
- ~~TL-WR941ND (v2, v3, v4, v5, v6)~~
- TL-WR1043N/ND (v1, v2, v3, v4) | [OpenWRT](https://openwrt.org/toh/tp-link/tl-wr1043nd)
- TL-WR2543N/ND (v1) | [OpenWRT](https://openwrt.org/toh/tp-link/tl-wr2543nd)

### Indoor Pocket Router, Repeater & Range Extender
#### TL-MR
- ~~TL-MR3020 (v1)~~
- ~~TL-MR3220 (v1, v2)~~

#### TL-WA
- ~~TL-WA830RE (v1, v2)~~
- ~~TL-WA850RE (v1)~~
- ~~TL-WA860RE (v1)~~

### Outdoor Richtfunk & Access Points
#### CPE
- CPE210 (v1.0, v1.1, v2.0, v3.0) | [OpenWRT](https://openwrt.org/toh/tp-link/cpe210)

#### EAP
- EAP225-Outdoor (v1) | [OpenWRT](https://openwrt.org/toh/tp-link/eap225)

## Xiaomi
### Indoor Router

- Mi Router 4A (Gigabit Edition) | [OpenWRT](https://openwrt.org/inbox/toh/xiaomi/xiaomi_mi_router_4a_gigabit_edition)
- Mi Router 4C | [OpenWRT](https://openwrt.org/toh/xiaomi/xiaomi_mi_router_4c)
- Redmi Router AX3200 / AX6S [OpenWRT](https://openwrt.org/toh/xiaomi/ax3200)
- Redmi Router AC2100 | [OpenWRT](https://openwrt.org/toh/xiaomi/xiaomi_redmi_router_ac2100)